

 
/*********整个网站重置文件********/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin:0; padding:0;}
html, body { height:100%; background:#FFF; overflow:auto; margin:0 auto; font-size:12px; position:relative; font-family:Arial,Helvetica,'宋体',sans-serif;}
img, a img, input { vertical-align:middle;}
img, a img { border:0;}
input,textarea { outline:none; -moz-outline:none;}
table, td ,th, tr { border-collapse:collapse; border:0;}
ul, ol, li { list-style:none;}
h1,h2,h3,h4,h5,h6 { font-size:14px;}
/*****链接颜色*****/
a { color:#4193f8;text-decoration:none;}
a:focus { outline:none; -moz-outline:none;}
a:hover { color:#ff6204; text-decoration:underline;}
/*****文字排版*****/
.cen { text-align:center;}
.left { text-align:left;}
.right { text-align:right;}
.bold { font-weight:bold;}
.undis { display:none;}
.hd { overflow:hidden;}
/*****颜色*****/
.red { color:#DE1A1B;}
.orange { color:#FF7A04;}
.gray { color:#999;}
/*****定位*****/
.floatl { float:left;}
.floatr { float:right;}
.rel { position:relative; overflow:hidden;/*解决IE6 负外边距时内容不显示BUG*/}
.abs { position:absolute;}
.sta { position:static;}
/*****清除浮动*****/
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0;}
.clearfix { display: inline-table;}
* html .clearfix { height:1%;}
.clearfix { display: block;}
/*****公用宽度*****/
.yipu_980 { margin:0 auto;width:980px;}
 



.user_center h2, .plus_icon, .sub_icon, .aside_xueu, .aside_t, .aside_b, .logo, .header_index h1, .number_1 , .number_2 , .number_3 , .number_4 , .number_5, .number_6, .key_wold, .menu li a , .menu li a:hover, .menu li.on a, .menu li.on a:hover, .menu .floatr a, .menu .floatr a:hover, .menu .floatr a span, .anounce_l, .anounce_r, .main .course_category .title, .category_list li.on , .category_list li h3, .aside_r .content li, .news_page .content li, .xueeu_other_aside .content li, .issue_course, .about_us_list, .about_us_list li a:hover, .xueeu_other_con dl dd, .school_tel .tel_l, .school_tel .tel_r, .user_operation a.baoming_btn, .user_operation a.qq_leave_btn , .release_require .title{ background:url(../images/xueeu_bg.png) no-repeat;}

/*****网站基本结构*****/
.box .title { height:30px; line-height:30px; border-bottom:1px solid #68B52D; padding:0 8px; background:url(../images/top_nav.jpg) repeat-x 0 bottom;}
.box .title .floatr a { color:#999;}
.box .title h2, .box .title h3 { color:#FF6803; font-weight:100;}
.box h2 span { font-size:12px; color:#b3b3b3;}
.box h2 span a { margin-right:10px; color:#ff6204;}
.box .content { padding:10px; line-height:22px; padding:10px;}
.box .content a { margin-right:10px;}

 

/**************头部样式**************/
.header { background:url(../images/header_bg.png);}

/*****顶部导航*****/
.top_nav { background:url(../images/top_nav.jpg) repeat-x; height:28px; border:1px solid #ececec; border-top:0; border-radius:2px; line-height:28px; padding:0 8px; color:#749a5c;}
.reg_login { width:50%; float:left;}
.top_nav a { color:#749a5c; margin:0 5px;}
.top_nav a:hover, .aside_r .xueeu_recom li a:hover, .hot_search_wold a:hover, .key_words .title .floatr a:hover, .main_index .corps .content a:hover, .box .title .floatr a:hover, .city_list .content li dl dt a:hover, .main .category_list li a:hover, .main .category_list li a:hover, .main .category_list li.on a:hover, .rel_column_city .rel_city_list li a:hover { color:#ff6204;}

/*****LOGO&&搜索*****/
.logo_search { height:80px; padding:4px 0 4px;width:980px;}
.logo, .header_index h1  { background-position:right -158px; width:160px; height:42px; float:left; margin-right:15px;;}
.logo a, .header_index h1 a { width:160px; height:42px; display:block;}
.logo img { margin-left:1px;}
.logo_intro { width:43%; height:62px; float:left; padding-top:18px;}
.intro {  padding-top:6px; float:left; color:#444;}
.intro li { height:20px;}
.intro em { font-size:14px; font-style:normal;}
 
/***************脚部样式***************/
.footer { background:url(../images/footer_bg.jpg) repeat-x; border-top:2px solid #3d9801; margin-top:10px; padding:10px 0 20px; color:#666;}
.footer_nav, .copy_right { line-height:25px;margin-bottom:10px; text-align:center; color:#999;}
.footer_nav a { margin:0 6px;}


 

 
.main_index .title { background:none; padding:0;}
.no_city_foryou { line-height:30px; font-size:14px; color:red;}
.header_index { background:url(/images/yipu/images/bg_page.png) repeat-x; height:140px;}
.header_index h1 { width:160px; height:43px;}
.current_city, .other_citys { float:left;}
.current_city .title, .other_citys .title { border:0;}
.current_city { width:30%; clear:both;}
.other_citys { width:69%; font-size:14px;}
.other_citys dl { line-height:28px; clear:both;}
.other_citys dl dt { width:80px;}
.other_citys dl dt h3 { font-weight:normal; color:#888;}
.other_citys dl dt, .other_citys .content dl dd { float:left;}
.header_index .logo_intro { width:240px; height:100px;}
.header_index .intro { padding:30px 0 0 5px; font-size:14px;}
.logo_search .yipu_data_des { width:640px; padding:20px 0 0 0; font:bold 18px microsoft yahei; color:#333; float:left;}
.logo_search .yipu_data_des em { margin:0 4px; font:bold 20px; color:#FF2900;}
.city_list .content li { background:url(../images/search_dl.jpg) repeat-x 0 bottom; position:relative; width:235px; height:75px; float:left; padding:5px 0 0 5px; margin:0 5px 5px 0;}
.city_list .content li .city_img { position:absolute; left:5px; top:15px; width:62px; height:50px;}
.city_list .content li .city_img a { margin:0; width:62px; height:50px; display:inline-block;}
.city_list .content li:hover { background:#efe url(../images/search_dl.jpg) repeat-x 0 bottom;}
.city_list .content li img { width:58px; height:45px; float:left; border:1px solid #ccc; padding:1px; vertical-align:top;}
.city_list .content li img:hover { border:1px solid #FB9C03;}
.city_list .content li dl { position:absolute; left:75px; top:6px; width:170px; height:58px;}
.city_list .content li dl dt { height:25px;}
.city_list .content li dl dt a { color:#204801; letter-spacing:0.6em;}
.city_list .content li dl dd { width:49%; height:22px; overflow:hidden; float:left;}
.city_list .content { padding:10px 0;}
 .current_city_a , .current_city_a:hover { background:url(../images/yipu_btn.png) no-repeat 0 0; display:block; width:240px; height:57px; text-decoration:none; margin-top:22px; text-shadow:-1px -1px  #888; text-align:center; line-height:52px; font-size:35px; color:#fff; font-family:microsoft yahei;}
.current_city_a { background-position:0 0;}
.current_city_a:hover { background-position:0 -59px; color:#FFF; text-decoration:none;}



/*----*/
.sidebar{  line-height:28px; height:28px; overflow:hidden;}
.sidebar .yplink{ color:#C7C7C7; float:left; padding-left:5px;}
.sidebar .yplink a{ color:#727171;}
.sidebar .yplink a:hover{ color:#cc0000;}
.sidebar .yplink strong{ background:url(../images/icon_yiputoplink.gif) no-repeat 0px 0px; padding-left:15px;}
.sidebar .tools{color:#C7C7C7; float:right; padding-right:5px;}
.sidebar .tools .mobile{ background:url(../images/icon_miobile.gif) no-repeat 0px 0px; padding-left:14px;}
.sidebar .tools .welcome{ color:#727171;}
.sidebar .tools a{ color:#727171;}
.sidebar .tools a:hover{ color:#cc0000;}
.sidebar strong{ color:#CC0000; font-weight:normal;}
.sidebar a strong{ color:#CC0000; font-weight:normal;} 

.pw{ width:980px; margin:0 auto;}